﻿#main1
{
    /*background-image: url(main4.jpg);*/
    background-position: left top;
    background-repeat: no-repeat;
    background-color: #1e0000;
    color: White; /*padding-top: 260px;	*/
    text-align: right; /*width: 613px;		*/
}
#main1 div.mainPic
{
    background-image: url(main5.jpg);
    width: 613px;
    height: 257px;
    background-position: left top;
    background-repeat: no-repeat;
}
#main1 div.mainFirstDiv
{
    padding: 5px 15px 0px 15px;
    background-color: #1e0000;
    height: 105px;
}
#main1 div.homePageBannerPaging
{
    float: left;
    padding-left: 13px;
    padding-bottom: 0px;
    height: 22px;
    background-color: #1e0000;
    width: 600px;
}
#main1 div.homePageBannerPaging div
{
    float: left;
    padding-right: 16px;
    height: 15px;
}
#main1 div.homePageBannerPaging div a
{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
#main1 div.homePageBannerPaging div a:hover
{
    color: #FFD899;
}
.mainFirstDiv
{
    height: 52px;
}
.content-img-right
{
    clear: both;
    color: #330001;
    font-size: 8pt;
    line-height: 16px;
    background-image: url(           'note_img.jpg' );
    background-repeat: no-repeat;
    background-position: right 2px;
    text-indent: 66px;
    text-align: right;
    width: 600px;
}
.content-padding-66
{
    padding-right: 66px;
}
.content-text li
{
    letter-spacing: 0px;
}
.content-advicesIcons
{
    text-align: center;
    height: 120px;
    padding: 10px 55px 0px 0px;
    font-size: 14px;
    font-weight: bolder;
}
.content-advicesIcons a
{
    text-decoration: none;
    color: 000000;
}
.content-advice4TrackIcon
{
    float: right;
    background-image: url(           'icn_track.jpg' );
    background-repeat: no-repeat;
    background-position: top;
    width: 95px;
    height: 35px;
    margin-left: 100px;
    cursor: pointer;
    padding-top: 85px;
}
.content-advice4PackageIcon
{
    float: right;
    background-image: url(           'icn_package.jpg' );
    background-repeat: no-repeat;
    background-position: top;
    width: 95px;
    height: 35px;
    margin-left: 100px;
    cursor: pointer;
    padding-top: 85px;
}
.content-advice4InvoiceIcon
{
    float: right;
    background-image: url(           'icn_invoice.jpg' );
    background-repeat: no-repeat;
    background-position: top;
    width: 95px;
    height: 35px;
    cursor: pointer;
    padding-top: 85px;
}
.content-advice4Package
{
    width: 385px;
    float: right;
}
.content-advice4PackageBG
{
    width: 114px;
    height: 380px;
    float: left;
    background-image: url(          'advices4package_bg.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 21px;
}
.content-advice4PackageStrip
{
    height: 21px;
    width: 624px;
    background-color: #BED18F;
    float: right;
}
.content-advice4Invoice
{
    width: 624px;
    background-image: url(          'advices4invoice_bg.jpg');
    background-repeat: no-repeat;
    background-position: left +300px;
}
.content-advice4Track
{
    width: 624px;
    background-image: url(          'advices4track_bg.jpg');
    background-repeat: no-repeat;
    background-position: left +80px;
}
.content-linksBG
{
    margin: 0px;
    padding: 0px;
    width: 624px;
    height: 142px;
    background-image: url(          'links_bg.jpg');
    background-repeat: no-repeat;
}
.content-UpsHouseBG
{
    margin: 0px;
    padding: 0px;
    width: 624px;
    height: 200px;
    background-image: url(          'ups_home.jpg');
    background-repeat: no-repeat;
    background-position: left +0px;
}
